<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52ab96f16e71a053454251509ce63957">
  <dict>
    <!--2023-01-31 11:55:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-11-17 14:33:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:34.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
